Zamen | زامن
For Jailbreak Users: How To Fix Spectre Vulnerability In iOS 11.1.2 And Below Using SpectrePatch
Apple has officially released iOS 11.2.2 for all compatible iPhone, iPad, and iPod touch hardware, complete with security improvements put in place to mitigate the effects of Spectre through Safari and Webkit. Hardcore jailbreakers, who simply cannot move away from iOS 11.1.2 or below, will obviously miss out on this important security update, which is why Ryley Angus has created SpectrePatch for jailbroken devices.
See this content immediately after install